[Bug 315815] Please backport vagalume 0.7-1

Steve Langasek steve.langasek at canonical.com
Mon May 4 10:22:57 BST 2009


 * Trying to backport vagalume...
  - <vagalume_0.7.orig.tar.gz: downloading from librarian>
  - <vagalume_0.7-1.diff.gz: downloading from librarian>
  - <vagalume_0.7-1.dsc: downloading from librarian>
I: Extracting vagalume_0.7-1.dsc ...  done.
I: Building backport of vagalume-0.7 as 0.7-1~intrepid1 ...  done.


** Changed in: intrepid-backports
       Status: In Progress => Fix Released

-- 
Please backport vagalume 0.7-1
https://bugs.launchpad.net/bugs/315815
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list